body	{
						margin:0px;
						padding:0px;
						background: #3f3c37;
						background-image:url(images/bg_body.gif);
						font-family:Arial;
						}
td {
						font-size:11px;
						font-family:Arial;
						color:#BBAF94;
						line-height:14px;
						vertical-align:top;
						}
						
strong	{
						color:#F2ECD1;
						}					
a	{
						color:#F2ECD1;
						font-size:11px;
						text-decoration:underline;
						}
a:hover	{
						color:#F2ECD1;
						font-size:11px;
						text-decoration:underline;
						}	 
span a	{
						color:#7ffffB;
						font-size:11px;
						text-decoration:underline;
						}
span a:hover	{
						color:#7ffffB;
						font-size:11px;
						text-decoration:none;
						}							

.input_1	{
						width:177px;
						height:18px;
						background-color:#C3C9CF;
						border:1px solid #878D94;
						font-family:Arial;
						font-size:11px;
						color:#777E85;
						line-height:10px;
						margin:0px 0px 2px 0px;
						padding:2px 0px 0px 2px;
						}
textarea	{
						width:177px;
						height:131px;
						background-color:#C3C9CF;
						border:1px solid #878D94;
						font-family:Arial;
						font-size:11px;
						line-height:12px;
						color:#777E85;
						margin:0px 0px 0px 0px;
						padding:2px 2px 0px 2px;
						overflow:hidden;
						}												
.bg_top	{
						background-image: url(10763/10763/site/images/bg_top.gif);
						background-position: left top;
						background-repeat: repeat-x;
						background-color:#312E2A;
						}
.bg_top_1	{
						background-image: url(10763/10763/site/images/bg_top_1.gif);
						background-position: left top;
						background-repeat: repeat-x;
						background-color:#3F3C37;
						}						
.bg_bottom	{
						background-image: url(10763/10763/site/images/bg_bottom.gif);
						background-position: left top;
						background-repeat: repeat-x;
						}
.bg_bottom_1{
						background-image: url(10763/10763/site/images/bg_bottom_1.gif);
						background-position: left top;
						background-repeat: repeat-x;
						}						
.bg_title	{
						background-image: url(images/bg_title.gif);
						background-repeat: no-repeat;
						background-color:#25221f;
						padding-left: 3px;
						}
.bg_main3	{
						background-image: url(images/bg_main3.gif);
						background-position: left top;
						background-repeat: repeat-y;
						background-color:#454545;
						border-bottom: solid #000000 1px;
						}		

.bg_main4	{
						background-image: url(images/bg_main3.gif);
						background-position: left top;
						background-repeat: repeat-y;
						background-color:#454545;
						border-top: solid #000000 1px;				
						border-right: solid #000000 1px;						
						border-bottom: solid #000000 1px;			
						}	
						
.nav {
						font-size:12px;
						font-family:Arial;
						color:#BBAF94;
						height:30px;
						}
									
.cl_1  {
						border:0px;
						border-top:2px solid #2E2B28;
						border-BOTTOM:2px solid #2E2B28;
						background-color:#312E2A;
						}	
.cl_1	img {
						margin:13px 0px 0px 0px;
						}
.height td	{
						height:18px;
						}
/*----------  list_0_1	 ---------------------*/
.list_0_1	li	{
						background-image: url(10763/10763/site/images/list_0_1.gif);
						background-position: 0% 5px;
						background-repeat: no-repeat;
						font-size:11px;
						margin:0px 0px 8px 0px; 
						padding:0 0 0 15px;
						height:13px;
						line-height:12px;
						color:#F2ECD1;
						}
.list_0_1 li a	{
						color:#F2ECD1;
						font-size:11px;
						text-decoration:underline;

						}
.list_0_1 li a:hover	{
						color:#F2ECD1;
						font-size:11px;
						text-decoration:none;
						}						
/*----------  list_2_1	 ---------------------*/
.list_2_1	li	{
						background-image: url(10763/10763/site/images/list_0_1.gif);
						background-position: 0% 5px;
						background-repeat: no-repeat;
						font-size:11px;
						margin:0px 0px 8px 0px; 
						padding:0 0 0 15px;
						height:13px;
						line-height:12px;
						color:#BBAF94;
						}
.list_2_1 li a	{
						color:#F2ECD1;
						font-size:11px;
						text-decoration:underline;

						}
.list_2_1 li a:hover	{
						color:#F2ECD1;
						font-size:11px;
						text-decoration:none;
						}						
/*---------- footer	 ---------------------*/
.footer	{
						color:#7B7B7B;
						font-size:10px;

						}	
.footer a	{
						color:#7B7B7B;
						font-size:10px;
						text-decoration:underline;
						}
.footer a:hover	{
						color:#7B7B7B;
						font-size:10px;
						text-decoration:none;
						}
/*---------- footer	 ---------------------*/																						
ul {
						list-style-type:none;
						margin:0; 
						padding:0; 
						}							
form {
						padding:0;
						margin:0;
						}
div	{
						scrollbar-arrow-color:#716D67;
						scrollbar-face-color:#ACAB99;
						scrollbar-track-color:#312E2A;
						scrollbar-base-color:transparent;
						scrollbar-darkshadow-color:#716D67;
						scrollbar-highlite-color:#FFFFFF;
						scrollbar-shadow-color:#716D67;
						}
